org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=false
minecraft_version=1.20.1
minecraft_version_range=[1.20.1,1.21)
forge_version=47.3.4
forge_version_range=[47,)
loader_version_range=[47,)

mapping_channel=parchment
mapping_version=2023.09.03-1.20.1

mod_id=animcore
mod_name=AnimationCore
mod_license=GPL 3.0
mod_version=1.20.1-26H7
mod_group_id=top.leisuiretimedock.animationcore
sccore_verson=1.0.0
mod_authors=R3944Realms
mod_description=
mod_credits=
mod_url=https://github.com/LeisureTimeDock/AnimationCore
